This development is a poc project to create a timer where if the client doen't interact with the screen by click or mouse movement it is automatically disconected from the message hub with the server and the time and date of the end of the connection is written in a .txt.
The technologies used were: .NetxCore, with websockets, and Angular6
